(877) 456-7632 info@msxgroup.com
Message Boards
Register Latest Topics
 
 
 


Reply
  Author   Comment  
Bill Thomas

Moderator
Registered:
Posts: 19
Reply with quote  #1 
After working for a bit with a customer today on the configuration, he advised me that his FRx 6.7 software DOES work with Viewpoint 6.14.  As you know, Microsoft no longer certifies FRx on new ERP systems/version, so whenever a customer lets us know they are running successfully on a new version we try to update this message board so others can be kept as up to date as possible.
Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.